ccollect.sh(1)

NAME
ccollect - (pseudo) incremental backup with different exclude lists using hardlinks and rsync

SYNOPSIS
ccollect.sh <interval name> [args] <sources to backup>

DESCRIPTION
ccollect is a backup utility written in the sh-scripting language. It does not depend on a specific shell, only /bin/sh needs to be bourne shell compatibel (like dash, ksh, zsh, bash, ...).

For more information refer to the texinfo or html documentation.

OPTIONS

-h, --help
    Show the help screen

-p, --parallel
    Parallelise backup processes

-a, --all
    Backup all sources specified in /etc/ccollect/sources

-v, --verbose
    Be very verbose (uses set -x).

BUGS
None.

AUTHOR
Nico Schottelius <nico-linux-ccollect__@__schottelius.org>

RESOURCES
Main web site: http://unix.schottelius.org/ccollect/

COPYING
Copyright (C) 2006 Nico Schottelius. Free use of this software is granted under the terms of the GNU General Public License (GPL).